<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Ratio_Lite
 */

get_header(); 
ratio_lite_main_banner();
?>

	<div id="primary" class="content-area">
		<div class="container">
			<div class="row">
				<div class="col-md-9 col-sm-8">	
					<header class="page-header">
						<?php if ( have_posts() ) : ?>
							<h3 class="page-title"><?php printf( esc_html__( 'Search Results for: %s', 'ratio-lite' ), '<span>' . get_search_query() . '</span>' ); ?></h3>
						<?php else : ?>
							<h3 class="page-title"><?php esc_html_e( 'Nothing Found', 'ratio-lite' ); ?></h3>
						<?php endif; ?>
					</header><!-- .page-header -->
					<?php
					if ( have_posts() ) : ?>

						<?php
						/* Start the Loop */
						while ( have_posts() ) : the_post();

							/**
							 * Run the loop for the search to output the results.
							 * If you want to overload this in a child theme then include a file
							 * called content-search.php and that will be used instead.
							 */
							get_template_part( 'template-parts/content', 'search' );

						endwhile;

						the_posts_pagination();

					else :

						get_template_part( 'template-parts/content', 'none' );

					endif; ?>

				</div>
				
				<div class="col-md-3 col-sm-4">
					<?php get_sidebar();?>
				</div>
				
			</div>
		</div>
	</div><!-- #primary -->
<?php

get_footer();
